/* account_sync専用スタイル */
.box_txt .login_box {
    padding: 40px 14px;
    background:#f7f7f7;
}
.box_txt .text {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 15px;
    text-align: center;
}
#login-popup .box_form {
    padding: 8% 0;
}
#login-popup.account_sync-page .box_form .inner {
    max-width: 600px;
}
#login-popup.account_sync-page .popup .form_basic {
    max-width: 354px;
    margin: 0 auto;
}
#login-popup.account_sync-page .popup .form_basic .u-form-group input[type="email"],
#login-popup.account_sync-page .popup .form_basic .u-form-group input[type="password"] {
    width: 100%;
}
#login-popup.account_sync-page .btn_submit {
    max-width: 354px;
}
#login-popup.account_sync-page .btn_submit a.LoginSubmit {
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 0.3em 0.8em;
    line-height: 46px;
    box-shadow: 0px 4px 0px #3e0b00;
    background: #fff800;
    border-radius: 4px;
    border: 3px solid #3e0b00;
    font-weight: 600;
    color: #440a0a;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    font-size: 108%;
}
#login-popup.account_sync-page .btn_submit a.LoginSubmit:hover {
    opacity: 0.9;
}
.title {
    font-size: 24px;
    font-weight: bold;
}
@media only screen and (max-width: 480px) {
    #login-popup .popup .box_txt {
        padding: 0%;
    }
    .box_txt .text {
        text-align: start;
    }
    .box_txt .login_box {
        margin-top: 40px;
    }
}
